#
# VT50-2000-2016-84-28-4
# $Copyright: Copyright (c) 2018 Veritas Technologies LLC. All rights reserved.
# 
# THIS SOFTWARE CONTAINS CONFIDENTIAL INFORMATION AND TRADE SECRETS OF VERITAS
# TECHNOLOGIES LLC.  USE, DISCLOSURE OR REPRODUCTION IS PROHIBITED WITHOUT THE
# PRIOR EXPRESS WRITTEN PERMISSION OF VERITAS TECHNOLOGIES LLC.
# 
# The Licensed Software  and Documentation are deemed to be commercial computer
# software as defined in FAR 12.212 and subject to restricted rights as defined
# in FAR Section 52.227-19 "Commercial Computer Software  -  Restricted Rights"
# and DFARS 227.7202,  Rights  in  "Commercial Computer Software or  Commercial
# Computer Software Documentation" as applicable, and any successor regulations,
# whether  delivered  by  Veritas  as  on premises or hosted services.  Any use,
# modification, reproduction release, performance, display or disclosure of the
# Licensed Software and Documentation by the U.S. Government shall be solely in
# accordance with the terms of this Agreement. $
#
use strict;

package Prod::SVS731::Common;
@Prod::SVS731::Common::ISA = qw(Prod::SFCFSHA731::Common);

package Prod::SVS731::AIX;
@Prod::SVS731::AIX::ISA = qw(Prod::SFCFSHA731::AIX);

package Prod::SVS731::HPUX;
@Prod::SVS731::HPUX::ISA = qw(Prod::SFCFSHA731::HPUX);

package Prod::SVS731::Linux;
@Prod::SVS731::Linux::ISA = qw(Prod::SFCFSHA731::Linux);

package Prod::SVS731::RHEL6x8664;
@Prod::SVS731::RHEL6x8664::ISA = qw(Prod::SFCFSHA731::RHEL6x8664);

package Prod::SVS731::RHEL7x8664;
@Prod::SVS731::RHEL7x8664::ISA = qw(Prod::SFCFSHA731::RHEL7x8664);

package Prod::SVS731::OL6x8664;
@Prod::SVS731::OL6x8664::ISA = qw(Prod::SFCFSHA731::OL6x8664);

package Prod::SVS731::OL7x8664;
@Prod::SVS731::OL7x8664::ISA = qw(Prod::SFCFSHA731::OL7x8664);

package Prod::SVS731::CentOS6x8664;
@Prod::SVS731::CentOS6x8664::ISA = qw(Prod::SFCFSHA731::CentOS6x8664);

package Prod::SVS731::CentOS7x8664;
@Prod::SVS731::CentOS7x8664::ISA = qw(Prod::SFCFSHA731::CentOS7x8664);

package Prod::SVS731::SLES11x8664;
@Prod::SVS731::SLES11x8664::ISA = qw(Prod::SFCFSHA731::SLES11x8664);

package Prod::SVS731::SLES12x8664;
@Prod::SVS731::SLES12x8664::ISA = qw(Prod::SFCFSHA731::SLES12x8664);

package Prod::SVS731::SunOS;
@Prod::SVS731::SunOS::ISA = qw(Prod::SFCFSHA731::SunOS);

package Prod::SVS731::Sol12sparc;
@Prod::SVS731::Sol12sparc::ISA = qw(Prod::SFCFSHA731::Sol12sparc);

package Prod::SVS731::Sol11sparc;
@Prod::SVS731::Sol11sparc::ISA = qw(Prod::SFCFSHA731::Sol11sparc);

package Prod::SVS731::Sol12x64;
@Prod::SVS731::Sol12x64::ISA = qw(Prod::SFCFSHA731::Sol12x64);

package Prod::SVS731::Sol11x64;
@Prod::SVS731::Sol11x64::ISA = qw(Prod::SFCFSHA731::Sol11x64);

1;
