package Module::veritas::uuid;

# requirements: [ setuuid, deleteuuid ]
# description:
#   - Set/Delete uuid
# options:
#   - uuid:
#       required: true
#       description:
#           - set uuid based on the provided uuid
#

sub execute_sys {
    my ($self,$sys,$attributes) = @_;
    my ($uuid,$cmd,$rc,$output,$return);

	$attributes=eval($attributes) if ref($attributes) eq '';
    $return={ 'changed' => 0 };
    return $return if (!defined $attributes);

    $uuid=$attributes->{uuid};
    return $return if (!$uuid);
    
    # set the uuid on target system
    $cmd = "_cmd_echo $uuid > /etc/vx/.uuids/clusuuid";
    ($rc, $output)=$sys->cmd("$cmd 2>/dev/null");

    if ($rc == 0) {
        $return->{changed} = 1;
    }
    return $return;
}

1;
