#
# VT50-2000-2016-84-28-4
# $Copyright: Copyright (c) 2018 Veritas Technologies LLC. All rights reserved.
# 
# THIS SOFTWARE CONTAINS CONFIDENTIAL INFORMATION AND TRADE SECRETS OF VERITAS
# TECHNOLOGIES LLC.  USE, DISCLOSURE OR REPRODUCTION IS PROHIBITED WITHOUT THE
# PRIOR EXPRESS WRITTEN PERMISSION OF VERITAS TECHNOLOGIES LLC.
# 
# The Licensed Software  and Documentation are deemed to be commercial computer
# software as defined in FAR 12.212 and subject to restricted rights as defined
# in FAR Section 52.227-19 "Commercial Computer Software  -  Restricted Rights"
# and DFARS 227.7202,  Rights  in  "Commercial Computer Software or  Commercial
# Computer Software Documentation" as applicable, and any successor regulations,
# whether  delivered  by  Veritas  as  on premises or hosted services.  Any use,
# modification, reproduction release, performance, display or disclosure of the
# Licensed Software and Documentation by the U.S. Government shall be solely in
# accordance with the terms of this Agreement. $
#
package MR;
use strict;
@MR::ISA = qw(CPIP);

sub pre_init {
    my $mr = shift;
    (undef,$mr->{version},$mr->{padv})=split(/::/m,$mr->{class},3);
    return '';

}

sub define_mr_patches {
    my $mr = shift;
    $mr->rel->define_level_patches('mrpatches', $mr->{arg}, @_);
    return 1;
}

sub define_patches {
    my $mr = shift;
    EDR::die("define_patches undefined for mr $mr");
    return 1;
}

# remove these stubs if any can-based counting/execution is implemented
# # integrate with perform_task_sys, if that is the best implementation method
sub precheck_sys { }
sub prestop_sys { }
sub preinstall_sys { }
sub postinstall_sys { }
sub poststart_sys { }

 1;

