#
# VT50-2000-2016-84-28-4
# $Copyright: Copyright (c) 2018 Veritas Technologies LLC. All rights reserved.
# 
# THIS SOFTWARE CONTAINS CONFIDENTIAL INFORMATION AND TRADE SECRETS OF VERITAS
# TECHNOLOGIES LLC.  USE, DISCLOSURE OR REPRODUCTION IS PROHIBITED WITHOUT THE
# PRIOR EXPRESS WRITTEN PERMISSION OF VERITAS TECHNOLOGIES LLC.
# 
# The Licensed Software  and Documentation are deemed to be commercial computer
# software as defined in FAR 12.212 and subject to restricted rights as defined
# in FAR Section 52.227-19 "Commercial Computer Software  -  Restricted Rights"
# and DFARS 227.7202,  Rights  in  "Commercial Computer Software or  Commercial
# Computer Software Documentation" as applicable, and any successor regulations,
# whether  delivered  by  Veritas  as  on premises or hosted services.  Any use,
# modification, reproduction release, performance, display or disclosure of the
# Licensed Software and Documentation by the U.S. Government shall be solely in
# accordance with the terms of this Agreement. $
#
use strict;

package Pkg::VRTSvcswiz731::Common;
@Pkg::VRTSvcswiz731::Common::ISA = qw(Pkg);

sub init_common {
    my $pkg=shift;
    $pkg->{pkg}="VRTSvcswiz";
    $pkg->{name}=Msg::new("Cluster Server Wizards")->{msg};
    $pkg->{installpkgslast}=1;
    $pkg->{installpatcheslast}=1;
    $pkg->{previouspkgnames}=[ qw(VRTSvcsvmw731) ];
    $pkg->{unkernelpkg}=1;
    return;
}

package Pkg::VRTSvcswiz731::AIX;
@Pkg::VRTSvcswiz731::AIX::ISA = qw(Pkg::VRTSvcswiz731::Common);

package Pkg::VRTSvcswiz731::HPUX;
@Pkg::VRTSvcswiz731::HPUX::ISA = qw(Pkg::VRTSvcswiz731::Common);

package Pkg::VRTSvcswiz731::Linux;
@Pkg::VRTSvcswiz731::Linux::ISA = qw(Pkg::VRTSvcswiz731::Common);

package Pkg::VRTSvcswiz731::SunOS;
@Pkg::VRTSvcswiz731::SunOS::ISA = qw(Pkg::VRTSvcswiz731::Common);

1;
